prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/nut
confdir=/etc/nut
statepath=/var/db/nut
nutuser=_ups

Name: libnutscan
Description: Power devices discovery with Network UPS Tools
Version: 2.8.5
Libs: -L${libdir} -Wl,-rpath,${libdir} -lnutscan
Cflags: -I${includedir}
